  for i in $SOURCE_DIRECTORY/lib \
           $SOURCE_DIRECTORY/unix/Xaw/lib \
           $SOURCE_DIRECTORY/unix/Xaw/src \
          #$SOURCE_DIRECTORY/unix/fbiterm
  do
  message  "${MESSAGE_COLOR}Compiling $i...${DEFAULT_COLOR}"   &&
  cd  $i                                                       &&
  ./configure --prefix=${INSTALL_ROOT}/usr                     \
          --sysconfdir=${INSTALL_ROOT}/etc                     \
       --localstatedir=${INSTALL_ROOT}/var                     \
              --mandir=${INSTALL_ROOT}/usr/share/man           \
             --infodir=${INSTALL_ROOT}/usr/share/info          \
                       $OPTS                                   &&
  make                                                         &&
  message  "${MESSAGE_COLOR}Installing $i...${DEFAULT_COLOR}"  &&
  make  install                                                &&
  cd  $SOURCE_DIRECTORY
  done                                                         &&
  tic $SOURCE_DIRECTORY/unix/terminfo/iterm.terminfo
